export * from './services.service';
import { ServicesService } from './services.service';
export * from './token.service';
import { TokenService } from './token.service';
export * from './units.service';
import { UnitsService } from './units.service';
export * from './users.service';
import { UsersService } from './users.service';
export * from './webcams.service';
import { WebcamsService } from './webcams.service';
export const APIS = [ServicesService, TokenService, UnitsService, UsersService, WebcamsService];
